How to delete installer packages?

Discussion in 'iPod touch 1.1.x Jailbreak' started by Zavonn, Sep 3, 2008.

  1. Zavonn

    Zavonn New Member

    Joined:
    Aug 7, 2008
    Messages:
    47
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Well, after giving up on my failed attempts to jailbreak 2.0.x, I decided to downgrade back to 1.1.4 and jailbreak that.

    On installer, I installed the "all packages" from ride4 after adding his source to the sources list, and I after I did, I got a TON of packages and a lot of them which I do not need. It slows my installer down, so I was wondering if there was a way to selectively delete some of them (I deleted the sources of them, but the packages are still there!).

    One proposed way is to delete the LocalPackages.plist and then if all my sources don't disappear as well, I could refresh the sources (providing I deleted the ones I didn't want and kept the ones I did) and just get the packages I wanted. Will this work?

    Thanks.

    Oh, and while I'm at it... I heard that the 2nd generation ipod is coming out... My ipod's battery (after only having it for less than a month) life is really short, even on a low brightness setting, so is it possible to turn it in to Apple and get the new ipod? The ipod was refurbished, so it's perfectly possible that they didn't replace the battery...right?
  2. EMForce

    EMForce New Member

    Joined:
    Apr 30, 2008
    Messages:
    615
    Likes Received:
    0
    use a guide to JB 2.0 1.x is close to dead and the pplz still using it are left behind
  3. Zavonn

    Zavonn New Member

    Joined:
    Aug 7, 2008
    Messages:
    47
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Uh- YEP. Realized that, but after MANY GRUELING hours, days, weeks, ect. My computer still rejects my ipod when I put it in DFU mode, and says it "malfunctions." So yes, I've realized that I may be "left behind" in the 1.1.x firmwares, but I'd rather have a jailbroken 1.1.4 than an Appleized 2.0.x. The apps on there are a rip-off. Unless you can come up with a solution to my DFU issue, or if I can jailbreak 2.0.x WITHOUT putting it into DFU mode, I'm staying on 1.1.4.

Share This Page